
#stacks_in_3556_page38 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3556_page38 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3556_page38 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_3558_page38 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_3565_page38 {
	padding: 20px 20px 0px 20px;
}
